#dyn_NB #footer_backToTop a,
#dyn_DAP #footer_backToTop a {
	background-image: none;
	padding: 10px 15px;
	right: 25px;
	position: absolute;
	background-color: #f0f0f0;
	border: 1px solid #ccc;
	border-radius: 3px;
	color: #B10017;
}
#rightContentWrapper {
    margin: 20px auto 0;
    width: 982px;
}
#rightContentWrapper h1 {
	background: #d60b00;
	background: radial-gradient(circle,#d60b00, #760403);
    background: -moz-radial-gradient(circle , #d60b00, #760403) repeat scroll 0 0 transparent;
	background: -webkit-radial-gradient(circle , #d60b00, #760403) repeat scroll 0 0 transparent;
	background: -o-radial-gradient(circle, #d60b00, #760403) repeat scroll 0 0 transparent;
	background: -ms-radial-gradient(circle, #d60b00, #760403) repeat scroll 0 0 transparent;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d60b00', endColorstr='#760403',GradientType=0 );	
	border-radius: 4px;
    color: white;
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 8px;
    padding: 15px;
    position: relative;
    top: 1px;
}
#rightContentWrapper .cs_actionCenter,
#rightContentWrapper .cs_moreInfo {
    float: left;
    width: 100%;
}
#rightContentWrapper ul {
    list-style: none outside none;
}
#rightContentWrapper .cs_actionCenter ul.top,
#rightContentWrapper .cs_moreInfo ul.top {
    color: #4182da;
	height: auto;
	margin: 0;
	position: relative;
}
#rightContentWrapper .cs_actionCenter ul.top li,
#rightContentWrapper .cs_moreInfo ul.top li {
    float: left;
    margin: 20px 20px 0 0;
}
#rightContentWrapper .cs_actionCenter ul.top li.last,
#rightContentWrapper .cs_moreInfo ul.top li.last {
	margin-right: 0;
	float: right;
}
#rightContentWrapper .cs_actionCenter ul.top li span.leftbg,
ul.top li span.leftbg {
    background: url(customer_service_sprite_33438.png) no-repeat scroll 1px -453px transparent;
    float: left;
    height: 62px;
    width: 5px;
}
#rightContentWrapper .cs_actionCenter ul.top li span.rightbg,
ul.top li span.rightbg {
    background: url(customer_service_sprite_33438.png) no-repeat scroll 0 -524px transparent;
    float: left;
    height: 62px;
    width: 7px;
}
#rightContentWrapper .cs_actionCenter ul.top li span.midbg,
ul.top li span.midbg, .cs_community .communityInfo .midbg a {
    background: url(customer_service_sprite_33438.png) repeat-x scroll 0 -593px transparent;
    float: left;
    height: 62px;
    width: 466px;
}
#rightContentWrapper .cs_actionCenter ul.top li a,
#rightContentWrapper .cs_moreInfo ul.top li a {
    background: url(customer_service_sprite_33438.png) no-repeat scroll 0 0 transparent;
    color: #fff;
    display: block;
    float: left;
    font-size: 22px;
    padding: 18px 0 15px 105px;
    width: 365px;
}
#rightContentWrapper .cs_moreInfo ul.top li a {
	color: #cf001c;
}
#rightContentWrapper .cs_actionCenter ul.top li a:hover,
#rightContentWrapper .cs_moreInfo ul.top li a:hover {
	text-decoration: none;
}
#rightContentWrapper .cs_actionCenter ul.top li.btnBgTwo span.leftbg {
    background-position: -15px -453px;
}
#rightContentWrapper .cs_actionCenter ul.top li.btnBgThree span.leftbg {
	background-position: -31px -453px;
}
ul.top li.btnBgFour span.leftbg {
	background-position: -46px -453px;
}
#rightContentWrapper .cs_actionCenter ul.top li.btnBgTwo span.rightbg {
    background-position: -18px -524px;
}
#rightContentWrapper .cs_actionCenter ul.top li.btnBgThree span.rightbg {
	background-position: -34px -523px;
}
ul.top li.btnBgFour span.rightbg {
	background-position: -51px -524px;
}
#rightContentWrapper .cs_actionCenter ul.top li.btnBgTwo span.midbg {
	background-position: 0 -658px;
}
#rightContentWrapper .cs_actionCenter ul.top li.btnBgThree span.midbg {
	background-position: 0 -724px;
}
ul.top li.btnBgFour span.midbg {
	background-position: 0 -792px;
}
#rightContentWrapper .cs_actionCenter ul.top li.checkOrder a {
    background-position: 30px 10px;
}
#rightContentWrapper .cs_actionCenter ul.top li.onlinePickup a {
    background-position: 30px -157px;
}
#rightContentWrapper .cs_actionCenter ul.top li.returnExchange a {
    background-position: 34px -48px;
}
#rightContentWrapper .cs_actionCenter ul.top li.orderHistory a {
    background-position: 31px -223px;
}
#rightContentWrapper .cs_actionCenter ul.top li.searsCreditBill a {
    background-position: 34px -95px;
}
#rightContentWrapper .cs_actionCenter ul.top li.checkGiftBalance a {
    background-position: 34px -280px;
}
#rightContentWrapper .cs_moreInfo ul.top li.moreInfo a {
    background-position: 34px -390px;
}
#rightContentWrapper .cs_moreInfo ul.top li.contactUs a {
    background-position: 34px -334px;
}
#rightContentWrapper .cs_topQues {
    border: 1px solid #e2e2e2;
    float: left;
    margin: 10px 0 20px;
    width: 100%;
	padding-bottom: 8px;
	border-radius: 4px;
}
#rightContentWrapper .cs_topQues h2 {
    background-color: #f4f2f3;
    border-bottom: 1px solid #e2e2e2;
    color: #666;
    font-size: 21px;
    margin-bottom: 8px;
    padding: 8px 0;
    text-align: center;
}
#rightContentWrapper .cs_topQues ul.left {
    border-right: 2px solid #e1e0e0;
    float: left;
    margin: 10px 0;
    padding: 5px 0 5px 18px;
    width: 48%;
}
#rightContentWrapper .cs_topQues ul.right {
    float: left;
    margin: 10px 0;
    padding: 5px 0 5px 18px;
    width: 48%;
}
#rightContentWrapper .cs_topQues ul li {
    display: block;
    float: left;
    margin: 5px 10px 12px;
    width: 85%;
}
#rightContentWrapper .cs_topQues ul li a {
	font-size: 16px;
}
hr.lineSeparator {
	border: none;
	border-top: 2px solid #e2e2e2;
	float: left;
	width: 100%;
	margin: 25px 0;
}
p.home {
    clear: both;
    color: #666;
    display: inline;
    float: left;
    font-size: 14px;
    line-height: 1.5;
    padding-top: 10px;
    position: relative;
    width: 100%;
	margin: 0;
}
#moreInfoBlock {
	padding: 0 10px; 
}
.closeModal {
    float: right;
	margin: 10px;
	clear: both;
}
#moreInfoBlockModal,
#moreInfoBlockPRModal,
#contactUsBlockModal,
#contactUsBlockPRModal,
#globalw1pBanner {
	display: none;
}
#moreInfoBlock h2 {
    color: #616161;
    font-size: 18px;
    margin: 0 0 10px 5px;
}
#moreInfoBlock .moreInfoCols {
    border-right: 2px solid #e2e2e2;
    float: left;
    padding: 10px 0 0 10px;
    width: 31%;
	height: 390px;
}
#moreInfoBlock .moreInfoCols.first {
	width: 36%;
}
#moreInfoBlock .moreInfoCols.second {
	width: 29%;
}
#moreInfoBlock .moreInfoCols.last {
	width: 29%;
	border-right: none;
}
#moreInfoBlock .moreInfoCols .container {
    float: left;
    margin: 0 0 25px;
}
#moreInfoBlock .moreInfoCols .container .title {
    color: #cf001c;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 3px;
}
#moreInfoBlock .moreInfoCols .container ul li.caps a {
    text-transform: uppercase;
}
#moreInfoBlock .moreInfoCols .container ul li a {
    clear: both;
    color: #ed1c24;
    display: block;
    float: left;
    font-size: 14px;
    margin: 4px 0;
}
#contactUsBlock .contactUsCols {
    float: left;
    padding: 10px 0 0 10px;
    width: 31%;
}
#contactUsBlock h2 {
    color: #616161;
    font-size: 20px;
    margin: 0 0 10px 5px;
}
#contactUsBlock .contactUsCols .containerWrap {
    border-right: 2px solid #e2e2e2;
	float: left;
	padding: 10px 0 0 20px;
	height: 320px;
}
#contactUsBlock .contactUsCols.last .containerWrap {
	border-right: none;
}
#contactUsBlock .contactUsCols .container {
    float: left;
    margin: 0 0 25px;
}
#contactUsBlock .contactUsCols .container .title {
    color: #616161;
    font-size: 18px;
    margin: 0 0 3px;
}
#contactUsBlock .contactUsCols .container ul li div a,
#contactUsBlock .contactUsCols .container ul li span.nbk,
#contactUsBlock .contactUsCols .container ul li span.tweet a  {
	background: url(customer_service_sprite_33438.png) no-repeat scroll -75px -457px transparent;
    clear: both;
    color: #cf001c;
    display: block;
    float: left;
    font-size: 17px;
    height: 20px;
    margin: 4px 0;
    padding: 0 0 0 30px;
}
.ie8 #contactUsBlock .contactUsCols .container ul li span.nbk a{
	background:none;
	padding-left:0;
}
#contactUsBlock .contactUsCols .container ul li span.nbk {
	padding: 0 0 0 26px;
}
#contactUsBlock .contactUsCols .container ul li div.talk a {
    background-position: -75px -457px;
}
#contactUsBlock .contactUsCols .container ul li div.chat a {
    background-position: -75px -512px;
}
#contactUsBlock .contactUsCols .container ul li div.email a {
    background-position: -75px -486px;
}
#contactUsBlock .contactUsCols .container  ul li span.tweet a{
    background-position: -75px -537px;
}
.cs_community .communityInfo .midbg a {
	background-position: center -946px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 100%;
}
.cs_community .communityInfo .midbg {
	width: 98.5%;
}
.cs_community {
	float: left;
	margin-top: 20px;
	width: 100%;
}
ul.top li.btnBgFour span.midbg:hover {
	background-position: 0px -858px;
}

/* Kmart content changes start here */
#rightContentWrapper a,
#rightContentWrapper p,
#rightContentWrapper h1,
#rightContentWrapper h2,
#rightContentWrapper span,
#rightContentWrapper div,
#rightContentWrapper strong,
#rightContentWrapper td,
#rightContentWrapper i,
#rightContentWrapper li,
#rightContentWrapper label,
#rightContentWrapper input,
#rightContentWrapper textarea {
	font-family: 'Open Sans';
}
#contentWrapper a,
#contentWrapper p,
#contentWrapper h1,
#contentWrapper h2,
#contentWrapper span,
#contentWrapper div,
#contentWrapper strong,
#contentWrapper td,
#contentWrapper i,
#contentWrapper li,
#contentWrapper label,
#contentWrapper input,
#contentWrapper textarea,
#shcModal div,
#shcModal p,
#shcModal td,
#shcModal h1,
#shcModal a,
#shcModal label,
#shcModal input,
#shcModal h2,
#shcLayer p,
#shcLayer strong {
	font-family: 'Open Sans';
	font-weight: 700;
}
#contentWrapper i,
#contentWrapper td,
#shcModal div,
#shcModal p,
#shcModal td,
#shcModal a,
#shcModal label,
#contentWrapper input,
#contentWrapper textarea,
#contentWrapper .containarMain .rightcol #CSEmailForm span,
#shcLayer p {
	font-weight: 400;
	font-size: 13px;
}
#contentWrapper a{
	font-weight: 400;
	color: #CF001C;
}
#contentWrapper .BackToHome {
    background: url(customer_service_sprite_092013.png) no-repeat scroll 10px -1016px #CF001C;
    border-radius: 5px 5px 5px 5px;
    clear: both;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    margin: 20px 0;
    padding: 9px 0 8px 63px;
    width: 95%;
}
#dyn_NB #wrap,
#dyn_DAP #wrap {
	background: #f7f6f7;
	float: left;
}
#contentWrapper .csBreadcrumb {
	color: #666;
    float: left;
    font-size: 14px;
    margin: 0 10px 10px;
}
#contentWrapper .containarMain {
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    float: left;
    min-height: auto;
    width: 100%;
}
#contentWrapper .containarMain .leftcol {
    float: left;
    min-height: 500px;
    width: 22%;
}
#contentWrapper .containarMain .leftcol ul h2 {
	color: #CF001C;
    font-size: 18px;
    font-weight: 700;
    padding: 20px 20px 20px 10px;
}
#contentWrapper .containarMain .leftcol ul a,
#contentWrapper .containarMain .leftcol ul li.active {
	color: #707070;
    float: left;
    font-size: 13px;
    padding: 10px 0 10px 11px;
    width: 96%;
}
#contentWrapper .containarMain .leftcol ul a:hover {
	color: #1A4D9E;
}
#contentWrapper .containarMain .leftcol ul a span.arrow,
#contentWrapper .containarMain .leftcol ul li span.arrow {
	background: url(customer_service_sprite_092013.png) no-repeat scroll 0 -1156px transparent;
    float: right;
    height: 12px;
    margin: 2px 10px 0 0;
    width: 10px;
}
#contentWrapper .containarMain .leftcol ul {
	overflow: hidden;
}
#contentWrapper .containarMain .leftcol ul a span,
#contentWrapper .containarMain .leftcol ul li span {
	float: left;
}
#contentWrapper .containarMain .leftcol ul a:hover span.arrow {
	background-position: 0 -1109px;
}
#contentWrapper .containarMain .leftcol ul li.active span.arrow {
	background-position: 0 -1136px;
}
#contentWrapper .containarMain .leftcol #scrollDiv hr {
	margin: 15px auto 0;
}
#contentWrapper .containarMain .leftcol hr,
.box hr {
	border-color: #d1d1d1;
    border-style: solid none none none;
    border-width: 1px medium;
    margin: 0 auto;
    width: 90%;
	height: 1px;
	clear:both;
}
.box hr {
	width: 100%;
}
#contentWrapper .containarMain .leftcol ul li.active,
.box .trigger.boxToggle {
	background: url(customer_service_sprite_092013.png) repeat scroll 0 -1062px transparent;
	font-weight: 700;
	color: #000;
}
.box .trigger.boxToggle {
	height: 38px;
    line-height: 40px;
    margin: 20px 0 20px -20px;
    width: 106.6%;
}
#contentWrapper .containarMain .rightcol .box div.trigger.boxToggle span.Arrow {
	margin: 15px 10px 0 23px;
}
#contentWrapper a {
	text-decoration: none;
}
.rightcol {
	float: left;
	width: 69%;
	padding: 10px 40px;
	line-height: 25px;
	border-left: 1px solid #ccc;
}
.containarMain .rightcol h1 {
	font-size: 30px;
	margin: 20px 0 10px;
}
#contentWrapper .containarMain  .rightcol p.subtitle {
	font-size: 16px;
	color: #666;
	font-weight: 700;
	margin: 20px 0;
}
#contentWrapper .containarMain  .rightcol p.underlinedSubTitle {
	text-decoration: underline;
}
.containarMain .rightcol ul li a {
	font-size: 14px;
}
.rightcol hr.wideBorder {
	position: relative;
	width: 113%;
	border-color: #d1d1d1;
	border-style: solid none none none;
	border-width: 1px medium;
	margin: 25px 0 20px -40px;
	height: 1px;
}
#contentWrapper .containarMain .rightcol .subTittle {
	font-size: 14px;
	color: #CF001C;
	padding: 0;
	width: 30%;
}
#contentWrapper .containarMain .rightcol p.subTittle {
	width: 100%;
}
#contentWrapper .containarMain .rightcol p,
#contentWrapper .containarMain .rightcol li,
#contentWrapper .containarMain .rightcol div {
	font-size: 14px;
	font-weight: 400;
}
#contentWrapper .containarMain .rightcol ul li {
	list-style: disc;
    margin-left: 20px;
	padding-left: 20px;
	display: list-item;
}
.ie #contentWrapper .containarMain .rightcol .box ul li {
	list-style-image: url(disk.jpg);
}
#contentWrapper .containarMain .rightcol .toggle_container li,
#contentWrapper .containarMain .rightcol ul.topOptions li {
	padding-left: 0;
}
#contentWrapper .containarMain .rightcol ul.topOptions li {
	list-style: none;
	margin: 0;
}
#contentWrapper .containarMain .rightcol ul.order li {
	list-style: decimal;
}
#contentWrapper .containarMain .rightcol p {
	margin: 0;
}
#contentWrapper .containarMain .rightcol .box .boxLeft,
#contentWrapper .containarMain .rightcol .box .boxRight {
	float: left;
	width: 45%;
}
#contentWrapper .cs_moreInfo {
    float: left;
    width: 100%;
}
#contentWrapper .cs_moreInfo ul.top {
    color: #4182DA;
	height: auto;
	margin: 0;
	position: relative;
}
#contentWrapper .cs_moreInfo ul.top li {
    float: left;
    margin: 20px 0 0 0;
	width: 48%;
}
#contentWrapper .cs_moreInfo ul.top li.last {
	margin-right: 0;
	float: right;
}
#contentWrapper .cs_moreInfo ul.top li a {
    background: url(customer_service_sprite_092013.png) no-repeat scroll 0 0 transparent;
    color: #fff;
    display: block;
    float: left;
    font-size: 22px;
    padding: 18px 0 15px 105px;
    width: 83%;
}
#contentWrapper .cs_moreInfo ul.top li.moreInfo a {
    background-position: 34px -390px;
}
#contentWrapper .cs_moreInfo ul.top li.contactUs a {
    background-position: 34px -334px;
}
#contentWrapper .cs_moreInfo ul.top li span.midbg {
	width: 97%;
}
#contentWrapper .cs_moreInfo ul.top li a {
	color: #CF001C;
}
#contentWrapper .containarMain .rightcol .trigger.active span.Arrow,
#contentWrapper .containarMain .rightcol .triggerDelivery.active span.Arrow {
	border-color: #1E478B transparent transparent;
	border-width: 10px 6px 0;
}
#contentWrapper .containarMain .rightcol .trigger span.Arrow,
#contentWrapper .containarMain .rightcol .triggerDelivery span.Arrow {
	border-color: transparent transparent transparent #1E478B;
	border-style: inset;
	border-width: 6px 0 6px 10px;
	cursor: pointer;
	float: left;
	height: 0;
	margin: 8px 20px 0 0;
	width: 0;
}
.toggle_container,
.toggle_containerDelivery { 
	overflow: hidden; 
	display: none;
	margin-left: 32px; 
}
.box td {
    border: 1px solid #CCCCCC;
    padding: 0 30px;
    width: 33.33%;
}
span.MyGofer {
	background: url(customer_service_sprite_092013.png) repeat scroll 0 -1185px transparent;
	padding: 0 18px;
	display: inline-block;
	height: 15px;
}
#contentWrapper a.startAreturn,
#shcModal.shcModal a.startAreturn {
	background: url(customer_service_sprite_092013.png) no-repeat scroll 0 -1223px transparent;
	color: #fff;
	float: left;
	font-size: 18px;
	font-weight: 700;
	padding: 8px 55px 11px 73px;
	clear: both;
}
#shcModal.shcModal a.startAreturn {
	clear: none;
}
#contentWrapper a.startAreturn:hover,
#shcModal.shcModal a.startAreturn:hover {
	background-position: 0 -1274px;
	text-decoration : none;
}
#contentWrapper .containarMain .rightcol p.subtitle1 {
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0;
}
#contentWrapper .containarMain .rightcol p.noMrgn {
    margin: 0;
}
#contentWrapper .containarMain .rightcol ul li span.italicsSpace {
    display: block;
    font-style: italic;
    margin: 0 0 15px 30px;
}
/* Kmart content changes end here */

/* Kmart PR changes start here*/
.csKmartDomestic,
.csKmartPR {
	display: none;
}
/* Kmart PR changes end here*/

/* Contact Us page specific styles start */
#damageFRM,
#NoRecdFRM,
#IncorrectFRM,
.Expdmg,
.expchange,
#CSEmailForm #OrderQuestionsWrap,
#CSEmailForm #prodWrap,
#CSEmailForm #OnlinePurchasesWrap,
#CSEmailForm #StorePurchasesWrap {
	display: none;
}
#damageFRM input,
#NoRecdFRM input,
#IncorrectFRM input {
	vertical-align: middle;
}
#contentWrapper #CSEmailForm span label {
    color: #555;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 20px 0 4px;
	cursor: default;
}
.rightcol.fulWidth hr.wideBorder {
    width: 115%;
}
.rightcol.fulWidth {
    width: 87%;
}
#contentWrapper #CSEmailForm span span {
    color: #999;
    display: inline;
    font-size: 11px;
    font-weight: normal;
    margin: 0 0 0 7px;
}
#CSEmailForm .shcForm_Group,
#CSEmailForm .shcForm_GroupError {
    border: 1px solid #D9D9D9;
    float: none;
    margin-bottom: 0;
    padding: 0;
}
#CSEmailForm select {
    border: 1px solid #D9D9D9;
    font-weight: 700;
}
#CSEmailForm span input.text,
#CSEmailForm span textarea#msg {
    border: 1px solid #D9D9D9;
    color: #707070;
    font-size: 14px;
    height: 20px;
    padding: 4px;
    width: 280px;
}
#CSEmailForm span input,
#CSEmailForm span textarea {
    -moz-transition: all 0.25s ease-in-out 0s;
    border-radius: 2px;
    box-shadow: 0 3px 4px #F1F1F1 inset;
    outline: medium none;
}
#CSEmailForm span textarea,
#CSEmailForm span textarea#msg {
    height: 200px;
    resize: both;
    width: 500px;
}
#CSEmailForm span input:focus,
#CSEmailForm span textarea:focus  { 
	border: 1px solid #9ecaed; 
	-moz-box-shadow: 0 0 7px #9ecaed; 
	-webkit-box-shadow: 0 0 7px #9ecaed; 
	box-shadow: 0 0 7px #9ecaed; 
}
#CSEmailForm span input#submitBtn {
	box-shadow: none;
}
#shcModal .CSEmailmodal, 
#shcModal .CSEmailmodal p {
	font-size: 14px;
}
#shcModal .CSEmailmodal h2 {
    color: #CF001C;
	font-size: 20px;
}
#dyn_NB #shcForm_errorBubble #alertPointer {
    background: none;
    border-color: transparent transparent #dc0b00;
    border-style: solid;
    border-width: 10px 7px;
    float: left;
    height: 0;
    width: 0;
    margin-top: -9px;
}
#contentWrapper .containarMain .rightcol .reloadErrorCaptcha {
    color: #ff0000;
    font-size: 13px;
    font-weight: bold;
}
/* Contact Us page specific styles end */
#contentWrapper .containarMain .rightcol p.subOffer {
    font-size: 16px;
	text-decoration: underline;
	font-weight:bold;	
}
/*ordered list styles - start*/
ol.numberedlists {
    list-style: none;
    margin-left: 0;
}
ol.numberedlists > li:before {
	content: counter(numberedlist) ". ";
	counter-increment: numberedlist	;
	float: left;
	width: 30px;
}
ol.numberedlists li {
	clear: left;
}
ol.startpoints {
	counter-reset: numberedlist;
}
ol.continuepoints {
	counter-reset: numberedlist 15;
}
ol.numberedlists li p.listText {
	padding-left: 30px;
}
ol.numberedlists li {
	display: list-item;
}
/*ordered list styles - end*/